a.downlink{ text-decoration:none !important; padding: 5px 0px 0px 5px !important; }
a:active.downlink{ text-decoration:none !important; padding: 5px 0px 0px 5px !important; }
a:visited.downlink{ border: none !important; outline: none !important; display: block !important; }
#page{margin:0;padding:0;width:100%;}
#upgrade{ display:block !important; width:500px; margin:0 auto; }
#pageauto{width:1024px; margin:0 auto;}
#panel{display: none !important;}
#landleft{display: none !important;}
#landleft a{display: none !important;}
#landlogo{display: none !important;}
#landright{display: none !important;}
#wrapper{display: none !important;}
#contentlogolink{ width:400px; max-width:100%; min-width:290px; height:auto; border: 0px;  padding: 10px 0 0 10px; }
#all{display: none !important;}
#logoleft{display: none !important;}
#logoimg{display: none !important;}
#rightlogo{display: none !important;}
#testright{display: none !important;}
#testiholder{display: none !important;}
#testiholder ul{display: none !important;}
#testiholder ul li{display: none !important;}
.testimonial-name {display: none !important;}
.testimonial-entry {display: none !important;}
.testimonial-entry.white {display: none !important;}
#gmaps{display: none !important;}
.mapborder{display: none !important;}
.map{display: none !important;}
.mapclaz{display: none !important;}
#cpt{display: none !important;}
#jhb{display: none !important;}
#durb{display: none !important;}
.clear{display: none !important;}